Benötige domxml oder dom PHP extension

Dieses Thema im Forum "Web- & File-Services" wurde erstellt von MALLE, 24.08.2006.

  1. MALLE

    MALLE Jungspund

    Dabei seit:
    10.08.2006
    Beiträge:
    12
    Zustimmungen:
    0
    Einen Wunderschönen guten Tag,
    Ich habe folgendes Problem habe Suse 10.1 Installiert mit dem Standart Apache und PHP 5.1.2 wollte jetzt die Groupware Hore draufschmeißen und er spuckt mir folgende Fehlermeldung bei raus.

    A fatal error has occurred
    You need the domxml or dom PHP extension to use the configuration tool.

    [line 25 of /srv/www/htdocs/horde/admin/setup/config.php]

    So wie ich das verstehe brauch diese PHP Seite die extension domxml aber wie kriege ich das installiert? Bin nicht gerade der Fiteste unter Linux, habe schon nach einem RPM gegeuckt oder sonstigen beschreibungen aber dort kam ich auch nicht weiter!

    Würde mich sehr freuen wenn eine schnelle Antwort kommen würde.
    Schon einmal im vorraus großen Dank

    MFG
    MALLE
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. espo

    espo On the dark side

    Dabei seit:
    17.05.2003
    Beiträge:
    391
    Zustimmungen:
    0
    Ort:
    Stuttgart
  4. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Das gibt's auch ueber YaST, nennt sich php5-dom. yast->Software installieren->Filter->Suche->"dom"->Enter
     
Thema:

Benötige domxml oder dom PHP extension

Die Seite wird geladen...

Benötige domxml oder dom PHP extension - Ähnliche Themen

  1. Benötige Hilfe- Dateien vergleichen

    Benötige Hilfe- Dateien vergleichen: Hallo, für eine Arbeit an der Uni muss ich einige viele Bilder miteinander vergleichen, was ich gerne durch eine Automatisierung etwas...
  2. Benötige hilfe beim Aufbau eines Raid 1 unter Debian Lenny

    Benötige hilfe beim Aufbau eines Raid 1 unter Debian Lenny: Hallo Kann mir jemand beim einrichten eines Raid 1 ( Mirroring ) helfen? Meine HW: 160 GB HD SATA auf dem Debian Lenny installiert ist...
  3. Benötige Popup-Fenster, wenn...

    Benötige Popup-Fenster, wenn...: der USB-Stick voll ist. Hintergrund: Für eine einfache Datensicherung auf einen USB-Stick, verwende ich ein Shellskript. Dieses wurde in...
  4. LVM reparieren? Benötige Hilfe

    LVM reparieren? Benötige Hilfe: Hallo Also, ich habe mir ein Eigentor mit meiner LVM geschossen und wollt fragen ob ihr mir vielleicht helfen könnt. Ich hatte noch 2 160GB...
  5. Welche Dienste benötigen DNS, welche nicht?

    Welche Dienste benötigen DNS, welche nicht?: Hallo, ich schreibe gerade an einem Artikel für eine juristische Fachzeitschrift. Dafür hätte ich gerne gewusst, welche Dienste DNS benötigen...